.searchautocomplete .searchautocomplete-placeholder {
  background: #FFF;
  border: 1px solid #ccc;
  border-top: 0;
  position: absolute;
  right: -1px;
  top: 114px;
  z-index: 102;
  left: 31px;
}

.header-bottom .search-box .input-box .input {
  border: 1px solid #ccc;
  float: none;
  background: #fff;
}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  text-align: left;
  padding: 4px 9px;
  border: solid #ccc;
  border-width: 1px 0 0;
}
.searchautocomplete .searchautocomplete-placeholder .ul_products li {
  text-align: left;
  padding: 4px 9px;
  border: solid #ccc;
  border-width: 1px 0 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-content: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  -ms-flex-pack: start;
}
.searchautocomplete .searchautocomplete-placeholder ul li .sac-left {display: flex}
.searchautocomplete .searchautocomplete-placeholder ul li .sac-left .searchautocomlete-image {margin:5px}
.searchautocomplete .searchautocomplete-placeholder ul li .sac-left .main-info{margin:5px}
.searchautocomplete .searchautocomplete-placeholder ul li .sac-right {align-self: flex-end;margin-right: 5px;}
.searchautocomplete .searchautocomplete-placeholder ul li:before,
.searchautocomplete .searchautocomplete-placeholder ul li:after {
display: table;
content: "";
line-height: 0;
}
.searchautocomplete .searchautocomplete-placeholder .ul_products li:before,
.searchautocomplete .searchautocomplete-placeholder .ul_products li:after {
  display: table;
  content: unset;
  line-height: 0;
}
.oldsku {
  font-size: 9px;
  padding-bottom: 6px;
  display: block;
  text-transform: uppercase;
}
a.oldsku {
  color:unset;
}
.searchautocomplete .searchautocomplete-placeholder ul li:after {
clear: both;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
text-decoration: none;
margin: 5px 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name {
color: #666;
display: block;
font-size: 13px;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.sku {
color: #666;
display: block;
font-size: .9em;
margin: 0;
float: right;
font-weight: bold;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.sku:before {
content: "SKU:";
}

.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
background-color: #eeffee;
cursor: pointer;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
float: left;
margin: 0px 10px 5px 0px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
font-weight: bold;
font-size: 13px;
color: #C76200;
float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
font-weight: normal;
color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
font-size: 0.9em;
color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
color: #f00;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings {
margin: 0;
line-height: 14px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings .rating-box {
float: left;
margin: 0 5px 0 0;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
padding: 4px 9px;
background-color: #2987b1;
color: #fff;
cursor: default;
font-size: 13px;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .all {
text-align: right;
margin: 10px 4px 5px 10px;
}
.searchautocomplete .searchautocomplete-loader {
position: absolute;
width: 18px;
height: 18px;
top: 80px;
right: 110px;
z-index: 99;
-webkit-transform: scale(0.6);
-moz-transform: scale(0.6);
-ms-transform: scale(0.6);
-o-transform: scale(0.6);
transform: scale(0.6);
display: none;
}
.searchautocomplete .searchautocomplete-loader div {
position: absolute;
background-color: #FFFFFF;
height: 3px;
width: 3px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-animation-name: f_autocomplete_loader;
animation-name: f_autocomplete_loader;
-webkit-animation-duration: 0.64s;
animation-duration: 0.64s;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-direction: normal;
animation-direction: normal;
}
.searchautocomplete .searchautocomplete-loader div#g01 {
left: 0px;
top: 7px;
-webkit-animation-delay: 0.24s;
animation-delay: 0.24s;
}
.searchautocomplete .searchautocomplete-loader div#g02 {
left: 2px;
top: 2px;
-webkit-animation-delay: 0.32s;
animation-delay: 0.32s;
}
.searchautocomplete .searchautocomplete-loader div#g03 {
left: 7px;
top: 0px;
-webkit-animation-delay: 0.4s;
animation-delay: 0.4s;
}
.searchautocomplete .searchautocomplete-loader div#g04 {
right: 2px;
top: 2px;
-webkit-animation-delay: 0.48s;
animation-delay: 0.48s;
}
.searchautocomplete .searchautocomplete-loader div#g05 {
right: 0px;
top: 7px;
-webkit-animation-delay: 0.56s;
animation-delay: 0.56s;
}
.searchautocomplete .searchautocomplete-loader div#g06 {
right: 2px;
bottom: 2px;
-webkit-animation-delay: 0.64s;
animation-delay: 0.64s;
}
.searchautocomplete .searchautocomplete-loader div#g07 {
left: 7px;
bottom: 0px;
-webkit-animation-delay: 0.72s;
animation-delay: 0.72s;
}
.searchautocomplete .searchautocomplete-loader div#g08 {
left: 2px;
bottom: 2px;
-webkit-animation-delay: 0.8s;
animation-delay: 0.8s;
}
@-moz-keyframes f_autocomplete_loader {
0% {
  background-color: #000000;
}
100% {
  background-color: #ffffff;
}
}
@-webkit-keyframes f_autocomplete_loader {
0% {
  background-color: #000000;
}
100% {
  background-color: #ffffff;
}
}
@-ms-keyframes f_autocomplete_loader {
0% {
  background-color: #000000;
}
100% {
  background-color: #ffffff;
}
}
@-o-keyframes f_autocomplete_loader {
0% {
  background-color: #000000;
}
100% {
  background-color: #ffffff;
}
}
@keyframes f_autocomplete_loader {
0% {
  background-color: #000000;
}
100% {
  background-color: #ffffff;
}
}
.searchautocomplete-widget {
position: relative;
top: auto;
left: auto;
bottom: auto;
right: auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.mst_search, .searchautocomplete {display:block !important;}
#search_mini_form, .mst_search .header-value {display:none;}
#mg-menuX, .searchautocomplete .searchautocomplete-loader {
top: 26px;
right: 110px;
}
/** ========= Abrhams CSS for autocomplete =========== */
.nav-input {padding-left:0px !important;}
.nav-search-in {display:none;}
.title_products:before {content: "Matching ";}
.title_categories:before {content: "Matching ";}
.ul_products .profile {font-size: .9em;}
.ul_products div {min-height:auto !important; min-height:unset !important;}

.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {color:black;}

.searchautocomplete .searchautocomplete-placeholder {
  border: 1px solid #dedede;
}
#mg-menuX, .searchautocomplete .searchautocomplete-placeholder {
  top: 55px;
  left: 257px;
  width: 559px;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  border: unset;
  border-bottom: 1px solid #eee;
}


.ul_products .prdprice-list.second-option span.desc,
.ul_products .prdprice-list,
.ul_products .prdprice-list.second-option span.to,
.ul_products .price-cases,
.ul_products .price-cases span {
  margin:0px;
  display:inline;
  line-height:unset;
  font-weight:normal;
  width:unset;
  float:unset;
  font-size:inherit;;
  color:inherit;
  padding-bottom:0px;
}

ul.searchindex-results  li.active a {
  display:none;
}

ul.searchindex-results li.active a:last-child {
  display:block;
}
@media only screen and (max-width: 790px) {
  .searchautocomplete .searchautocomplete-placeholder {
    top: 140px;
    left: 0;
    width: 99%;
  }
  .tsm-search {font-size: 0;}
  .tsm-search > input {
    background: url(https://images.plasticplace.com/skin/frontend/default/ppmobile/images/svg/pp-mobile-search-icon.svg);
    width: 23px;
    height: 23px;
    margin-right: 5px;
    border: none;
  }
  .searchautocomplete .input {width: calc(100% - 42px);}
}